# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.
es_index_user=amarintv_user/
#es_host=http://192.168.0.125:9200/

es_host=http://192.168.0.125:9200/
es_event=${es_host}amarin_event
es_tvprogram=${es_host}amarin_tvprogram
es_ads=${es_host}amarin_ads

server.port=3000

path.input.img=
path.get.img=http://localhost:8080/img/

# jwt.expirationtime = 76
# jwt.token_prefix=Bearer
# jwt.secret=Amarin@Betimes.biz
# jwt.header_string=Authorization

security.basic.enable= false
security.ignored=/**


# server.url_jedis=192.168.0.32

# Server Host Stellar loadbalance
server.host.stellar=http://10.10.15.201:8000/

# Server Host Lockbox loadbalance
server.host.lockbox=http://10.10.14.101:5000/

# Server Host Elasticsearch loadbalance
server.host.elastic=http://10.10.15.104:9200/
# Elastic index
elastic.index.key=log_blockchain


# Secret key Auth Lockbox
lockbox.auth.key=eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJTdWIiOiJidGFkbWluIiwiRXhwIjo2NjgzNjk5NTcyNjUyMjQ5MTN9.vMHR35RFg16thZMSzKhFWtBUVXiZ0aFpoTCTVJIzFpn5DnvFmRxNwz8390yrUKW6ZB7rfV5lrfO_654Cgz5eYg

# Header encryption key lockbox | amarin-betimes + md5
header.encryption.key=amarin-betimes

point.name=AmarinCoins

# Root Account Seed:
root.acc.stellar.private_key=SBTJR4A6BHMG6W4DDN4ZPCK4BJHZTPRQ2P2SU54B2BA2E53LSEPE4D5C
root.acc.stellar.public_key=GD23Q7USNDSEYBEORY3UO2TUMUSV3UEL3YJCUHA5Q4DO7PKC7FK4ESGF

# Private Key Amarin Holder Account Simple 1M Lumen
amarin.holder.private_key=SCNGRGA545L7K4KDALNKL6LXNJ5ZN5F42AWTBMK7QKV32AY6XZXLG6S6
amarin.holder.public_key=GALHRGI4MJQYXKYZ3HUC35V3HIDNSVY4CGLBHGRGZ5AAGAU7VSPAVZG7

# Private Key Amarin Distributor Account Simple 1M Lumen And AmarinCoin 100M
amarin.dis.private_key=SCJ3LBN64QECO6J3UT3ASUKTKC6SJDUQEFKBBTJ4Q4QHLP5UPZCDGWKX
amarin.dis.public_key=GBC3KX4RUECGZAKI3TTNR7VNV6AYKF5I3J6DBKGDZHGJHOUDH2SAZREG
